@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

/*
font-family: 'Open Sans', sans-serif;
font-family: 'Poppins', sans-serif;
*/

body{ padding:0; margin:0; font-size:15px; color:#282828; font-family: 'Poppins', sans-serif;}
a, button{outline:none !important; text-decoration:none; box-shadow:none; transition:all .2s ease-in-out;}
a:hover, a:focus, select:focus, button:focus,.btn:focus,btn.focus { outline:none; text-decoration:none; box-shadow:none;}
* { margin:0; padding:0;}
img { border:none; vertical-align:middle; max-width:100%;}
li{ list-style:none;}
h1, h2, h3, h4, h5, h6{ outline:none !important;}
input, select, textarea, button{ outline:none !important; box-shadow:none;}
input, textarea, select{ /*-moz-appearance: none; -webkit-appearance: none;*/ box-shadow:none !important;}

.container{ width:90%; max-width:1370px; margin:0 auto; padding:0;}

/***********  Top Part  ************/
header{ width:100%; float:left; padding:22px 0; box-shadow:0 3px 6px rgba(0,0,0,0.16); position:relative; top:0; z-index:999; transition:all .4s ease-in-out; background:#fff;}
header .navbar{ padding:0;}
header .navbar-light .navbar-nav .nav-item{ margin:0 25px;}
header .navbar-light .navbar-nav .nav-link{ padding:10px 0; font-size:18px; color:#000000;}
header .navbar-light .navbar-nav .nav-link img{ padding:0; margin:0 10px 0 0; position:relative; top:-2px; transition:all .2s ease-in-out;}

header .navbar-light .navbar-nav .nav-link:hover, header .navbar-light .navbar-nav .nav-link:focus, header .navbar-light .navbar-nav .show > .nav-link, header .navbar-light .navbar-nav .active > .nav-link, header .navbar-light .navbar-nav .nav-link.show, header .navbar-light .navbar-nav .nav-link.active, header .navbar-light .navbar-nav .nav-link:focus{ color:#C58D3A;}
header .navbar-light .navbar-nav .nav-link:hover img, header .navbar-light .navbar-nav .nav-link:focus img, header .navbar-light .navbar-nav .show > .nav-link img, header .navbar-light .navbar-nav .active > .nav-link img, header .navbar-light .navbar-nav .nav-link.show img, header .navbar-light .navbar-nav .nav-link.active img, header .navbar-light .navbar-nav .nav-link:focus img{ filter: invert(64%) sepia(9%) saturate(2871%) hue-rotate(356deg) brightness(91%) contrast(85%);}

.phone{ padding:0; margin:0 30px 0 0; font-size:18px; color:#000000;}
.phone a{ color:#000000;}
.inq_link{ min-width:178px; padding:16px 15px; margin:0; text-align:center; font-size:18px; color:#FFFFFF; font-weight:500; background:#000000; border-radius:10px;}
.inq_link:hover{ background:#C58D3A; color:#fff;}

header .dropdown-menu{ padding:0; border-radius:0; border:none; box-shadow:0 0 15px rgba(0,0,0,0.1);}
header .dropdown-item{ padding:8px 20px; font-size:14px; color:#000;}
header .dropdown-item:hover, header .dropdown-item:focus{ background:rgba(197,141,58,0.2); color:#C58D3A;}

/**** Sticky START ****/
.is-sticky header { position:fixed; z-index: 999 !important; animation:slide-down 0.7s;}
@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    } 
    100% {
        opacity: 0.9;
        transform: translateY(0);
    } 
}
/**** Sticky END ****/

/************* Section ***********/
.hero_sec{ width:100%; float:left; padding:110px 0 85px 0; margin:0; background:url(../images/hero_bg.jpg) no-repeat center bottom; background-size:cover;}
.hero_sec .details{ padding:0; margin:0;}
.hero_sec .details .global_title{ margin-right:-40px;}
.hero_sec figure{ padding:0; margin:0; text-align:center;}
.hero_sec p{ margin:0 0 40px 0; padding:0; font-size:26px; color:#fff; line-height:40px;}
.btns{ margin:0; padding:13px 30px; display:inline-block; background:#C58D3A; border-radius:10px; font-size:18px; color:#fff; font-weight:500;}
.btns:hover{ background:#fff; color:#C58D3A;}
ul.banner_list{ width:100%; margin:80px 0 0 0; padding:0;}
ul.banner_list li{ min-width:214px; margin:0 10px 0 0; padding:18px 10px; display:inline-block; border-radius: 10px; border:1px solid rgba(255,255,255,0.5); text-align:center; font-size:18px; color:#fff; font-weight:500;}

.iso_info{ width:100%; max-width:400px; padding:60px 0 0 0;}
.iso_logos{ margin-bottom:30px;}

.hero_sec .global_title{ color:#fff; font-size:60px;}
.global_title{ padding:0 0 30px 0; margin:0 0 30px 0; font-size:40px; color:#000000; font-weight:700; text-align:center; position:relative;}
.global_title:after{ content:""; width:42px; height:6px; background:#C58D3A; position:absolute; left:50%; bottom:0; transform:translateX(-50%);}
.global_title.left{ text-align:left;}
.global_title.left:after{ left:0; bottom:0; transform:translateX(0);}

/* Safe Sec */
.safe_sec{ width:100%; float:left; margin:0; padding:150px 0; position:relative; background:url(../images/home_curve1.png) no-repeat left -90px top 80px; position:relative;}
.safe_sec:before{ content:""; width:75px; height:71px; background:url(../images/safe_curve.png) no-repeat center center; position:absolute; right:8%; top:140px; z-index:-1;}
@media(min-width:1280px){
.safe_sec .row{ margin-left:-20px; margin-right:-20px;}
.safe_sec .row>div{ padding-left:20px; padding-right:20px;}
}
.safe_sec .safe_block{ width:100%; float:left; margin:0 0 40px 0; padding:30px; box-shadow: 0px 3px 6px #00000029; border-radius: 10px; background:#fff; -webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; transition:all .6s ease-in-out;}
.safe_sec .safe_block:hover{ box-shadow: 0px 0 25px #00000029;}
.safe_sec .safe_block figure{ width:87px; height:87px; float:left; margin:0; padding:0; line-height:87px; text-align:center; background:#C58D3A2B; border-radius:10px;}
.safe_sec .safe_block .detail{ margin:0; padding:0 0 0 25px; overflow:hidden;}
.safe_sec .safe_block .detail h3{ margin:0 0 10px 0; padding:0; font-size:20px; color:#262525; font-weight:600;}
.safe_sec .safe_block .detail p{ margin:0; padding:0; font-size:17px; color:#262525; line-height:27px;}

/* Varius Sec */
.varius_sec{ width:100%; float:left; margin:0; padding:0 0 120px 0; text-align:center; position:relative; background:url(../images/various_curve.png) no-repeat left 8% bottom;}
.varius_sec .info{ max-width:100%;}
.varius_sec:before{ content:""; width:75px; height:71px; background:url(../images/safe_curve.png) no-repeat center center; position:absolute; left:8%; top:-30px; z-index:-1;}
.varius_sec figure{ width:100%; float:left; margin:0; padding:0; position:relative;}
.varius_sec figure:before{ content:""; width:48px; height:46px; background:url(../images/various_curve.png) no-repeat center center; position:absolute; right:-30px; top:0;z-index:-1;}

/* Moder Sec */
.moder_sec{ position:relative;}
.moder_sec:before{ content:""; width:161px; height:377px; background:url(../images/home_curve2.png) no-repeat center left; position:absolute; right:0; top:-200px; z-index:-1;}
.moder_sec.lock_sec .detail{ max-width:590px; float:right;}

/* Lock Sec */
.lock_sec{ width:100%; float:left; margin:0; padding:150px 0 100px 0;}
.lock_sec:not(.moder_sec){ background:url(../images/lock_curve.png) no-repeat left 21% bottom; padding-top:60px;}
.lock_sec .detail{ width:100%; max-width:535px; float:left; margin:0; padding:0;}
.lock_sec .detail p{ margin:0 0 45px 0; padding:0; font-size:18px; color:#000; line-height:30px;}
.lock_sec .main_img{ width:100%; float:left; margin:0; padding:0; text-align:center;}
@media(min-width:1280px){
.lock_sec:not(.moder_sec) .main_img img{ margin-right:-100px;}
}
ul.lock_list{ width:100%; float:left; margin:0; padding:0;}
ul.lock_list li{ margin:0 40px 0 0; padding:0; float:left; text-align:center;}
ul.lock_list li figure{ width:81px; height:81px; margin:0 0 15px 0; padding:0; display:inline-block; border:1px solid #000; border-radius: 10px; line-height:81px;}
ul.lock_list li h6{ margin:0; padding:0; font-size:16px; color:#00; font-weight:500; clear:both;}

/* Specification Sec */
.speci_sec{ width:100%; float:left; margin:0; padding:150px 0 120px 0; text-align:center; position:relative; background:url(../images/specification_curve.png) no-repeat right 8% top 120px;}
.speci_sec:before{ content:""; width:133px; height:205px; background:url(../images/home_curve3.png) no-repeat right center; position:absolute; left:0; top:0; z-index:-1;}
.speci_sec:after{ content:""; width:160px; height:377px; background:url(../images/home_curve4.png) no-repeat left center; position:absolute; right:0; bottom:285px; z-index:-1;}
.speci_sec .nav-tabs{ background:#F4F4F4; border-radius: 10px; border:none; padding:5px 1px; margin-bottom:60px; display:inline-flex;}
.speci_sec .nav-tabs li{ display:inline-block; margin:0 4px;}
.speci_sec .nav-tabs .nav-link{ padding:10px 27px; border:1px solid #000000; border-radius: 8px; font-size:18px; color:#000000; font-weight:500;}
.speci_sec .nav-tabs .nav-item.show .nav-link, .speci_sec .nav-tabs .nav-link.active{ border-color:#C58D3A; background:#C58D3A; color:#fff;}
.table_info{ width:100%; float:left; margin:0; padding:0; border:1px solid #F4F4F4; border-radius:10px;}
.table_info .table{ margin:0; padding:0; background-color:#fff; border-radius:10px;}
.table_info .table th{ padding:10px 25px 5px; border:none; background:#4F4949; border-right:1px solid rgba(255,255,255,0.2); font-size:17px; color:#fff; font-weight:700; vertical-align:middle; line-height:20px; white-space:nowrap;}
.table_info .table th small{ display:block; font-weight:400;}
.table_info .table th:first-child{ border-radius:10px 0 0 0; text-align:left;}
.table_info .table th:last-child{ border-radius:0 10px 0 0; border:none;}
.table_info .table td.trip{ margin:0; padding:10px 25px; background:#F0F0F0; font-size:16px; color:#988870; font-weight:600; text-transform:uppercase; border:none; text-align:left;}
.table_info .table td{ margin:0; padding:10px 25px 12px; border:1px solid #F4F4F4; font-size:18px; color:#000; vertical-align:middle;}
.table_info .table td:last-child{ border-right:none;}
.table_info .table td:first-child{ border-left:none;}
.table_info .table tr:last-child td{ border-bottom:none;}
.view_btn{ margin:0; padding:7px 25px 4px 25px; border: 1px solid #000000; border-radius: 8px; display:inline-block; font-size:16px; color:#000; font-weight:500;}
.view_btn:hover{ background:#000; color:#fff;}


/* Download Sec */
.download_sec{ width:100%; float:left; margin:0; padding:180px 0 130px 0; background:url(../images/various_curve.png) no-repeat left 8% top 80px;}
.download_sec .inner{ width:100%; float:left; margin:0; padding:0 45px; background:#F7EFE3; border-radius: 10px;}
.download_sec .dwn_block{ width:100%; float:left; margin:0; padding:20px 0; border-bottom:1px solid #dad6ce;}
.download_sec .dwn_block h3{ margin:0 0 10px 0; padding:0; font-size:22px; color:#000000; font-weight:600;}
.download_sec .dwn_block p{ margin:0; padding:0; font-size:20px; color:#000000; line-height:30px;}
.download_sec .dwn_block:last-child{ border:none;}
.download_btn{ margin:0; padding:13px 40px 13px 20px; display:inline-block; background:#C58D3A; border-radius: 10px; font-size:18px; color:#fff; font-weight:500;}
.download_btn i{ margin-right:30px; position:relative; top:-1px;}
.download_btn:hover{ background:#000; color:#fff;}

/* Expert Sec */
.expert_sec{ width:100%; float:left; margin:0; padding:100px 0 140px; background:url(../images/expert_bg_curve.png) no-repeat center top;}
.expert_sec .exper_block{ width:100%; float:left; margin:0; padding:0; box-shadow: 0px 0px 16px #A8A8A829; border-radius: 10px;}
.expert_sec .exper_block figure{ width:100%; float:left; margin:0; padding:0; border-radius: 10px 10px 0 0; position:relative;}
.expert_sec .exper_block figure i{ position:absolute; top:50%; left:50%; font-size:60px; color:#fff; transform:translate(-50%,-50%); z-index:1;}
.expert_sec .exper_block figure img{ border-radius: 10px 10px 0 0;}
.expert_sec .exper_block figure iframe{ width:100%; height:100%; position:absolute; left:0; top:0; z-index:55; line-height:inherit;}
.expert_sec .exper_block .detail{ width:100%; float:left; margin:0; padding:20px;}
.expert_sec .exper_block h3{ margin:0 0 15px 0; padding:0; font-size:20px; color:#262525; font-weight:600;}
.expert_sec .exper_block p{ margin:0; padding:0; font-size:17px; color:#262525; line-height:27px;}

.expert_slider, .expert_slider .owl-stage-outer, .expert_slider .owl-stage-outer .owl-stage, .expert_slider .owl-stage-outer .owl-stage .owl-item, .expert_slider .owl-stage-outer .owl-stage .owl-item .item{ display:flex;}

.expert_sec .owl-carousel .owl-item{ padding:0 10px 10px 10px;}
.expert_sec .owl-carousel .owl-stage-outer{ position:relative;}
.expert_sec .owl-carousel .owl-stage-outer:before{ content:""; width:220px; height:100%; background:rgba(255,255,255,0.8); position:absolute; top:0; left:0; z-index:1;}
.expert_sec .owl-carousel .owl-stage-outer:after{ content:""; width:220px; height:100%; background:rgba(255,255,255,0.8); position:absolute; top:0; right:0; z-index:1;}

.expert_sec .owl-carousel .owl-nav button{ width:50px; height:50px; text-align:center; line-height:46px; font-size:0 !important; display:block; border-radius:50%; position:absolute; top:50%; color:#000 !important; transform:translate(0%,-50%); border:2px solid #000 !important; z-index:555; -webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; transition:all .6s ease-in-out;}
.expert_sec .owl-carousel .owl-nav button.owl-prev{ left:9%;}
.expert_sec .owl-carousel .owl-nav button.owl-prev:after{ content: "\f104"; font-family: 'FontAwesome'; font-size:20px;}
.expert_sec .owl-carousel .owl-nav button.owl-next{ right:9%;}
.expert_sec .owl-carousel .owl-nav button.owl-next:after{ content: "\f105"; font-family: 'FontAwesome'; font-size:20px;}
.expert_sec .owl-carousel .owl-nav button:hover{ color:#fff !important; background:#000 !important;}

/* Inquiry Sec */
.inquiry_sec{ width:100%; float:left; margin:0; padding:140px 0; position:relative; background:url(../images/inqry_curve.png) no-repeat top right 8%;}
.inquiry_sec:before{ content:""; width:133px; height:205px; background:url(../images/home_curve3.png) no-repeat right center; position:absolute; left:0; top:0; z-index:-1;}
.inquiry_sec:after{ content:""; width:48px; height:46px; background:url(../images/various_curve.png) no-repeat center center; position:absolute; left:3%; bottom:380px; z-index:-1;}
.inquiry_sec .container:before{ content:""; width:44px; height:43px; background:url(../images/specification_curve.png) no-repeat center center; position:absolute; right:3%; bottom:77px; z-index:-1;}
.info{ margin:0 auto 40px auto; padding:0; max-width:976px; text-align:center; font-size:18px; color:#000000; line-height:27px;}
.info small{ color: #757575; font-weight: 600; display:block; margin-bottom:15px; font-size:inherit;}

.add_info{ width:100%; max-width:430px; float:left; margin:35px 0 0 0; padding:0 0 0 30px; position:relative;}
.add_info:before{ content:""; width:16px; height:20px; background:url(../images/map.svg) center center no-repeat; background-size:100% 100%; position:absolute; top:2px; left:0;}
.add_info h3{ margin:0 0 10px 0; padding:0; font-size:20px; color:#262525; font-weight:600;}
.add_info p{ margin:0 0 10px 0; padding:0; font-size:17px; color:#262525; line-height:27px;}
.add_info p strong{ font-weight:500;}

.inquiry_sec .map_info{ width:100%; float:left; margin:0; padding:0 0 30px 0; box-shadow: 0px 3px 6px #00000029; border-radius: 10px;}
.inquiry_sec .map_info iframe{ border-radius: 10px;}
.inquiry_sec .inner{ width:100%; float:left; margin:0; padding:0 50px;}
.inquiry_sec .form_info{ width:100%; max-width:580px; float:right; margin:-380px 0 0 0; padding:28px 40px 40px; background:#fff; box-shadow: 0px 0px 16px #B5B5B522; border-radius: 10px; position:relative;}
.inquiry_sec .form_info h3{ margin:0 0 15px 0; padding:0 0 20px 0; font-size:24px; color:#000; font-weight:600; position:relative;}
.inquiry_sec .form_info h3:before{ content:""; width:42px; height:6px; background:#C58D3A; position:absolute; bottom:0; left:0;}
.inquiry_sec .input-group{ width:100%; float:left; margin:0 0 10px 0; padding:0;}
.inquiry_sec .input-group .form-control{ height:60px; margin:0; padding:0 30px; border-radius: 10px; background:#C58D3A12; font-size:17px; color:#D6C4AA; border:none; box-shadow:none;}
.inquiry_sec .input-group textarea.form-control{ height:110px; padding-top:15px; padding-bottom:15px;}
.inquiry_sec .input-group ::placeholder { color:#D6C4AA;}
.inquiry_sec .input-group :-ms-input-placeholder { color:#D6C4AA;}
.inquiry_sec .input-group ::-ms-input-placeholder { color:#D6C4AA;}
.submit_btn{ width:100%; margin:20px 0 0 0; padding:15px 20px; display:inline-block; background:#C58D3A; border-radius:10px; text-align:center; font-size:18px; color:#fff; font-weight:500; border:none; box-shadow:none;}
.submit_btn:hover{ background:#000; color:#fff;}

/************* Footer ***********/
.footer_detail{ width:100%; float:left; margin:0; padding:20px 0; background:#000000;}
.footer_detail p{ margin:0; padding:0; font-size:18px; color:#C4C2C2;}
ul.ft_social{ width:100%; float:left; margin:0; padding:0; text-align:right;}
ul.ft_social li{ margin:0 10px 0 0; padding:0; display:inline-block;}
ul.ft_social li a{ width:50px; height:50px; display:inline-block; background:#fff; border-radius:50%; text-align:center; font-size:22px; color:#000; line-height:50px;}
ul.ft_social li a:hover{ background:#C58D3A; color:#fff;}

/************** About Sec ***************/
.typo_sec{ width:100%; float:left; padding:115px 0 20px 0; margin:0; background: url(../images/home_curve1.png) no-repeat left -90px top 80px; position:relative;}
.typo_sec:after{ content:""; width:100%; height:100%; background:url(../images/typo_bg.png) no-repeat bottom center; background-size:100% auto; position:absolute; bottom:16.5%; left:0; z-index:-1;}
.typo_sec::before { content: ""; width: 75px; height: 71px; background: url(../images/safe_curve.png) no-repeat center center; position: absolute; right: 8%; top: 120px; z-index: -1;}
.typo_sec h1{ padding:0; margin:0 0 115px 0; font-size:70px; color:#000000; font-weight:700;}
.typo_sec h4{ padding:0; margin:0 0 30px 0; font-size:26px; color:#000000; font-weight:600; text-transform:uppercase;}
.typo_sec p{ padding:0; margin:0 0 20px 0; font-size:20px; color:#000000; line-height:38px;}
.typo_sec p strong{ font-weight:600;}
.typo_sec figure{ padding:0; margin:0 0 30px 0;}